Bug 11508 - Wrong variable name in veconfig script
: Wrong variable name in veconfig script
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/ve-build-scripts)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-15 12:11 by
Modified: 2009-03-13 13:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-15 12:11:57
ve-build-scripts-0.0.2-alt1, /usr/sbin/veconfig, строка 86:

[ "$name" ] || show_usage 'Config name not defined.'

По-видимому, вместо $name нужен $config .
------- Comment #1 From 2009-01-26 18:27:51 -------
перевешиваю на современный аналог этого заброшенного пакета.
Кстати стоит сделать provides/obsoletes ve-build-scripts в mkve.
------- Comment #2 From 2009-03-10 11:38:58 -------
К mkve отношения не имеет.

к предыдущему комментарию:
$ grep ve-build-scripts mkve.spec
Conflicts: ve-build-scripts
------- Comment #3 From 2009-03-10 13:06:23 -------
Что-то я не очень понимаю вынесенный вердикт.

То, что в написанном с нуля другом пакете указанной опечатки в имени переменной
нет - это не удивительно. Но с чего оно RESOLVED, и ещё и NOTABUG??

ve-build-scripts-0.0.2-alt1 в Sisyphus как лежал, так и лежит, опечатка там как
была, так и остаётся. Не говоря уже о том, mkve только конфликтует с
ve-build-scripts, но не замещает (provides/obsoletes) его.
------- Comment #4 From 2009-03-10 13:53:11 -------
(В ответ на комментарий №3)
> ve-build-scripts-0.0.2-alt1 в Sisyphus как лежал, так и лежит, опечатка там как
> была, так и остаётся. Не говоря уже о том, mkve только конфликтует с
> ve-build-scripts, но не замещает (provides/obsoletes) его.
Хорошо, если вам не нравится RESOLVED, то я перевешу баг назад на
ve-build-scripts. Может быть, если этот пакет заброшен, то ему уже пора
удалиться
из Сизифа?
------- Comment #5 From 2009-03-12 11:43:20 -------
(In reply to comment #4)
> (В ответ на комментарий №3)
> > ve-build-scripts-0.0.2-alt1 в Sisyphus как лежал, так и лежит, опечатка там как
> > была, так и остаётся. Не говоря уже о том, mkve только конфликтует с
> > ve-build-scripts, но не замещает (provides/obsoletes) его.
> Хорошо, если вам не нравится RESOLVED, то я перевешу баг назад на
> ve-build-scripts. Может быть, если этот пакет заброшен, то ему уже пора
> удалиться
> из Сизифа?
отправил запрос на удаление.
------- Comment #6 From 2009-03-13 13:33:53 -------
Пакет удалён, R.I.P.